/* @font-face {
  font-family: woodstamp;
  src: url("../font/Woodstamp.otf") format("opentype");
} */

:root {
  --bg-color: #EDF3F4;
  --primary-color: #009cff;
  --primary-color-hover: #0084d6;
  --primary-color-active: #006eb3;
  --primary-light-color: #f4f2ee;
  --effect-blue-color: #4285F4;
  --effect-orange-color: #FF6D01;
  --effect-pink-color: #FF5BA6;
  --effect-yellow-color: #FFFF00;
  --effect-black-color: #0E0B0D;
  --effect-red-color: #C0181E;
  --color-category-1: #b8051a;
  --color-category-2: #198b63;
  --color-category-3: #0270b7;
  --color-category-4: #8c1b7d;
  --color-category-5: #1c1c1c;
  --color-category-6: #e5d631;
  --color-category-7: linear-gradient(90deg, rgba(255, 0, 30, 1) 0%, rgba(0, 255, 166, 1) 25%, rgba(0, 155, 255, 1) 50%, rgba(255, 0, 221, 1) 75%, rgba(255, 234, 0, 1) 100%);
  --color-opacity-category-1: rgba(184, 5, 26, .6);
  --color-opacity-category-2: rgba(25, 139, 99, .6);
  --color-opacity-category-3: rgba(2, 112, 183, .6);
  --color-opacity-category-4: rgba(140, 27, 125, .6);
  --color-opacity-category-5: rgba(28, 28, 28, .6);
  --color-opacity-category-6: rgba(229, 214, 49, 0.6);
  --bs-white: #EDF3F4;
  --bs-black: #1c1c1c;
  --bs-white-rgb: 237, 241, 242;
  --bs-black-rgb: 28, 28, 28;
  --color-attribute-1: #246190;
  --color-attribute-2: #b1922a;
  --color-attribute-3: #b0282e;
  --color-attribute-4: #5c3983;
  --color-attribute-5: #24844c;
  --wood-color: #d17f15;
  --silver-color: #c0c0c0;
  --gold-color: #ffd700;
  --wood-color-opacity: #d17f1566;
  --silver-color-opacity: #c0c0c066;
  --gold-color-opacity: #ffd70066;
}

html {
  font-size: 17px;
}

html,
body {
  height: 100%;
}

body {
  background-color: var(--bg-color);
  background-image: url(/assets/imgs/background.jpg);
  font-family: 'Mukta', sans-serif;
  /* font-family: 'Dosis', sans-serif; */
  /* font-family: 'Noto Sans', sans-serif; */
  /* font-family: 'Josefin Sans', sans-serif; */
  background-size: 1920px 1080px;
  background-position: center;
}

/* ===== Scrollbar CSS ===== */
/* Chrome, Edge, and Safari */
*::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: transparent;
}

*::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}

*::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
  background-color: var(--primary-color);
}

/* Fine Scrollbar */

b,
strong {
  font-weight: 600;
}

.fs-10 {
  font-size: 10px;
}

.fs-11 {
  font-size: 11px;
}

.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

.fs-16 {
  font-size: 16px;
}

.fs-17 {
  font-size: 17px;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.fs-20-imp {
  font-size: 20px !important;
}

.fs-21 {
  font-size: 21px;
}

.fs-22 {
  font-size: 22px;
}

.fs-23 {
  font-size: 23px;
}

.fs-24 {
  font-size: 24px;
}

.fs-25 {
  font-size: 25px;
}

.fs-30 {
  font-size: 30px;
}

.fs-36 {
  font-size: 36px;
}

.fs-40 {
  font-size: 40px;
}

.fs-47 {
  font-size: 47px;
}

.fs-50 {
  font-size: 50px;
}

.hv-100 {
  height: 100vh;
}

.mt-80 {
  margin-top: 80px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mt-90 {
  margin-top: 90px;
}

.mb-90 {
  margin-bottom: 90px;
}

.pt-90 {
  padding-top: 90px;
}

.mw-50 {
  max-width: 50px;
}

.mw-80 {
  max-width: 80px;
}

.mw-150 {
  max-width: 150px;
}

.px-40 {
  padding-left: 40px;
  padding-right: 40px;
}

.top-90 {
  top: 90px;
}

.semibold {
  font-weight: 500;
}

.bold {
  font-weight: 600;
}

p {
  font-size: 14px;
}

a,
a:hover {
  color: var(--bs-black);
  text-decoration: none;
}

.text-underline {
  text-decoration: underline;
}

.img-avatar {
  /* border: 1px solid #1c1c1c; */
  border: 1px solid #FFFFFF;
  border-radius: 50%;
  padding: 1px;
}

.loader {
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  z-index: 999999;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: none;
}

.loader.active {
  display: flex;
  align-items: center;
  justify-content: center;
}

.loader.active img {
  animation: fade 2s linear infinite;
}

@keyframes fade {
  0% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fake-btn {
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
}

.img-contain {
  object-fit: contain;
  min-height: 150px;
}

@media (min-width: 992px) {
  .col-lg-1-5 {
    flex: 0 0 auto;
    width: 12.5%;
  }
}

.text-gold {
  color: var(--primary-color);
}

.bg-gold {
  background-color: var(--primary-color);
  color: var(--bs-white);
}

.bg-light-gold {
  background-color: var(--primary-light-color);
}

.btn-gold,
.btn-gold:hover {
  background-color: var(--primary-color-hover);
  color: var(--bs-white);
}

.btn-gold:active {
  color: var(--bs-white) !important;
  background-color: var(--primary-color-active) !important;
  border-color: var(--primary-color-active) !important;
}

.btn-outline-gold,
.btn-outline-gold:hover {
  background-color: var(--bs-white);
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.btn-color-1 {
  background-color: var(--color-category-1);
  color: var(--bs-white);
}

.btn-outline-color-1 {
  background-color: var(--bs-white);
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.btn-color-1:hover,
.btn-outline-color-1:hover {
  background-color: var(--color-category-1);
  color: var(--bs-white);
  border-color: var(--color-category-1);
}

.btn-color-2 {
  background-color: var(--color-category-2);
  color: var(--bs-white);
}

.btn-outline-color-2 {
  background-color: var(--bs-white);
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.btn-color-2:hover,
.btn-outline-color-2:hover {
  background-color: var(--color-category-2);
  color: var(--bs-white);
  border-color: var(--color-category-2);
}

.btn-color-3 {
  background-color: var(--color-category-3);
  color: var(--bs-white);
}

.btn-outline-color-3 {
  background-color: var(--bs-white);
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.btn-color-3:hover,
.btn-outline-color-3:hover {
  background-color: var(--color-category-3);
  color: var(--bs-white);
  border-color: var(--color-category-3);
}

.btn-color-4 {
  background-color: var(--color-category-4);
  color: var(--bs-white);
}

.btn-outline-color-4 {
  background-color: var(--bs-white);
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.btn-color-4:hover,
.btn-outline-color-4:hover {
  background-color: var(--color-category-4);
  color: var(--bs-white);
  border-color: var(--color-category-4);
}

.btn-color-5 {
  background-color: var(--color-category-5);
  color: var(--bs-white);
}

.btn-outline-color-5 {
  background-color: var(--bs-white);
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.btn-color-5:hover,
.btn-outline-color-5:hover {
  background-color: var(--color-category-5);
  color: var(--bs-white);
  border-color: var(--color-category-5);
}

.btn-color-6 {
  background-color: var(--color-category-6);
  color: var(--bs-white);
}

.btn-outline-color-6 {
  background-color: var(--bs-white);
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.btn-color-6:hover,
.btn-outline-color-6:hover {
  background-color: var(--color-category-6);
  color: var(--bs-white);
  border-color: var(--color-category-6);
}

.btn-color-7 {
  background: var(--color-category-7);
  color: var(--bs-white);
}

.btn-outline-color-7 {
  background-color: var(--bs-white);
  color: var(--primary-color);
  border-color: var(--primary-color);
}

.btn-color-7:hover,
.btn-outline-color-7:hover {
  background: var(--color-category-7);
  color: var(--bs-white);
  border-color: var(--bs-white);
}

.badge-1 {
  background-color: var(--color-category-1);
}

.badge-2 {
  background-color: var(--color-category-2);
}

.badge-3 {
  background-color: var(--color-category-3);
}

.badge-4 {
  background-color: var(--color-category-4);
}

.badge-5 {
  background-color: var(--color-category-5);
}

.badge-6 {
  background-color: var(--color-category-6);
}

.badge-7 {
  background: var(--color-category-7);
}

.text-color-1 {
  color: var(--color-category-1) !important;
}

.text-color-6 {
  color: var(--color-category-6) !important;
}

.z-1 {
  z-index: 1;
}

.no-avatar {
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #fff;
  border-radius: 50%;
  font-size: 30px;
  font-weight: 600;
  color: #fff;
}

.navbar .no-avatar {
  width: 35px;
  height: 35px;
  font-size: 18px;
}

.badge-lv-1 {
  background-color: var(--wood-color);
}

.badge-lv-2 {
  background-color: var(--silver-color);
  color: #1c1c1c !important;
}

.badge-lv-3 {
  background-color: var(--gold-color);
  color: #1c1c1c !important;
}

.badge-lv-1-opacity {
  background-color: var(--wood-color-opacity);
}

.badge-lv-2-opacity {
  background-color: var(--silver-color-opacity);
  color: #1c1c1c !important;
}

.badge-lv-3-opacity {
  background-color: var(--gold-color-opacity);
  color: #1c1c1c !important;
}

.color-lv-1 {
  color: var(--wood-color);
}

.color-lv-2 {
  color: var(--silver-color);
}

.color-lv-3 {
  color: var(--gold-color);
}

.badge-attribute-1 {
  background-color: var(--color-attribute-1);
}

.badge-attribute-2 {
  background-color: var(--color-attribute-2);
}

.badge-attribute-3 {
  background-color: var(--color-attribute-3);
}

.badge-attribute-4 {
  background-color: var(--color-attribute-4);
}

.badge-attribute-5 {
  background-color: var(--color-attribute-5);
}

.btn-white {
  --bs-btn-bg: var(--bs-white);
  --bs-btn-border-color: var(--bs-white);
  --bs-btn-hover-bg: #d3d4d5;
  --bs-btn-hover-border-color: #c6c7c8;
  --bs-btn-focus-shadow-rgb: 211, 212, 213;
  --bs-btn-active-bg: #c6c7c8;
  --bs-btn-active-border-color: #babbbc;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-bg: var(--bs-white);
  --bs-btn-disabled-border-color: var(--bs-white);
}

.end-1 {
  right: .25rem;
}

/* .btn-ham {
  position: relative;
  width: 40px;
  height: 40px;
  margin-left: 20px;
  padding: 0;
  z-index: 2;
  border: 0!important;
}

.btn-ham .line {
  width: 40px;
  height: 2px;
  background-color: var(--bs-white);
  margin: 10px 0;
  transition: 0.2s all linear;
}

.btn-ham .line.line-middle {
  width: 20px;
}

.navbar.open .btn-ham .line {
  position: absolute;
  top: 50%;
  left: 0;
  margin: 0;
}

.navbar.open .btn-ham .line.line-top {
  transform: translate(0,-50%) rotate(45deg);
}

.navbar.open .btn-ham .line.line-bottom {
  transform: translate(0,-50%) rotate(-45deg);
}

.navbar.open .btn-ham .line.line-middle {
  opacity: 0;
} */

.navbar .btn-hamburger {
  position: relative;
  cursor: pointer;
  display: inline-block;
  color: var(--bs-black);
  margin-left: 20px;
  margin-right: 0;
  width: 38px;
  height: 34px;
  z-index: 2;
}

.navbar .btn-hamburger #hamburger-icon {
  position: absolute;
  height: 100%;
  width: 100%;
}

.navbar .btn-hamburger #hamburger-icon span {
  width: 70%;
  height: 2px;
  position: absolute;
  right: 0;
  transition: width ease 0.25s;
  /* background: var(--bs-black); */
  background: var(--bs-white);
}

.navbar .btn-hamburger #hamburger-icon span:nth-child(1) {
  transition-delay: .5s;
  top: 6px;
}

.navbar .btn-hamburger #hamburger-icon span:nth-child(2) {
  transition-delay: .625s;
  top: 15px;
  left: 0;
  right: auto;
}

.navbar .btn-hamburger #hamburger-icon span:nth-child(3) {
  transition-delay: .75s;
  top: 24px;
}

.navbar.open .btn-hamburger #hamburger-icon span {
  width: 0%;
}

.navbar.open .btn-hamburger #hamburger-icon span:nth-child(1) {
  transition-delay: 0s;
}

.navbar.open .btn-hamburger #hamburger-icon span:nth-child(2) {
  transition-delay: .125s;
}

.navbar.open .btn-hamburger #hamburger-icon span:nth-child(3) {
  transition-delay: .25s;
}

.navbar .btn-hamburger #cross-icon {
  position: absolute;
  height: 34px;
  width: 34px;
  transform: rotate(45deg);
  left: 4px;
  top: 0;
}

.navbar .btn-hamburger #cross-icon span {
  /* background: var(--bs-black); */
  background: var(--bs-white);
}

.navbar .btn-hamburger #cross-icon span:nth-child(1) {
  height: 0%;
  width: 2px;
  position: absolute;
  top: 0;
  right: 16px;
  transition-delay: 0s;
  transition: height ease 0.25s;
}

.navbar .btn-hamburger #cross-icon span:nth-child(2) {
  width: 0%;
  height: 2px;
  position: absolute;
  left: 0;
  top: 16px;
  transition-delay: .25s;
  transition: width ease 0.25s;
}

.navbar.open .btn-hamburger #cross-icon span:nth-child(1) {
  height: 100%;
  transition-delay: .625s;
}

.navbar.open .btn-hamburger #cross-icon span:nth-child(2) {
  width: 100%;
  transition-delay: .375s;
}

body .navbar {
  /* background-color: var(--bs-white); */
  background-color: var(--bs-black);
  opacity: 0.9;
}

.navbar {
  z-index: 101;
  height: 80px;
}

.navbar a.navbar-brand {
  transition: 0.2s all linear;
  position: relative;
  width: 40vw;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* .navbar a.navbar-brand::before {
  content: "";
  height: 2px;
  width: 100%;
  background-color: var(--bs-white);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

/* .navbar a.navbar-brand::after {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

.navbar.open a.navbar-brand {
  z-index: 1;
  position: fixed;
  bottom: 0;
  top: initial;
  left: 50%;
  transform: translate(-50%, 0);
  /* background-color: var(--bs-white); */
  width: 100%;
  background-color: var(--bs-black);
  opacity: .9;
}

/* .navbar.open a.navbar-brand::before,
.navbar.open a.navbar-brand::after {
  display: none;
} */

.modal p,
.fs-1r {
  font-size: 1rem;
}

.dropdown-menu {
  --bs-dropdown-min-width: 15rem;
  --bs-dropdown-bg: var(--bg-color);
}

.dropdown-toggle::after {
  display: none;
}

.btn.show {
  border: 0;
}

.hamburger {
  height: 100vh;
  width: 100%;
  position: absolute;
  top: 0;
  left: -100%;
  transition: 0.3s all linear;
  /* background-color: var(--bs-white); */
  opacity: 1;
  z-index: -1;
  margin-top: 80px;
  padding-bottom: 80px;
  /* box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .5) !important; */
  overflow-y: auto;
  background-color: var(--bs-black);
  opacity: .9;
}

.hamburger.active {
  opacity: 1;
  z-index: auto;
  left: 0;
}

.hamburger ul {
  list-style: none;
  padding-top: 10px;
  margin-bottom: 60px;
  padding-right: 2rem;
}

.hamburger ul li {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}

.hamburger ul li a {
  border-bottom: 2px solid var(--bs-black);
  color: var(--bs-white);
}

.bg-opb-opacity {
  background-color: rgba(0, 0, 0, 0.5);
}

#menu-summary a.active {
  border-bottom: 1px solid var(--bs-white);
}

.text-bg-effect-blue {
  color: var(--bg-color);
  background-color: var(--effect-blue-color);
}

.text-bg-effect-orange {
  color: var(--bg-color);
  background-color: var(--effect-orange-color);
}

.text-bg-effect-pink {
  color: var(--bg-color);
  background-color: var(--effect-pink-color);
}

.text-bg-effect-yellow {
  color: var(--bs-black);
  background-color: var(--effect-yellow-color);
}

.text-effect-yellow {
  color: var(--effect-yellow-color) !important;
}

.text-bg-effect-black {
  color: var(--bg-color);
  background-color: var(--effect-black-color);
}

.text-bg-effect-red {
  color: var(--bg-color);
  background-color: var(--effect-red-color);
}

.deck-builder #all-cards .img-card {
  touch-action: manipulation;
}

.img-card {
  transition: transform .2s;
}

.mh-200 {
  min-height: 200px;
}

.col-20 {
  flex: 0 0 auto;
  width: 20%;
}

.mb-150 {
  margin-bottom: 150px;
}

.border-top-radius-0 {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.border-bottom-radius-0 {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.border-radius-0 {
  border-radius: 0 !important;
}

.border-radius-10 {
  border-radius: 10px;
}

.border-top-radius-10 {
  border-top-left-radius: 10px !important;
  border-top-right-radius: 10px !important;
}

.border-bottom-radius-10 {
  border-bottom-left-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}

.border-radius-20 {
  border-radius: 20px;
}

.z-index-10 {
  z-index: 10;
}

.text-success {
  color: #32cd32 !important;
}

.modal-header.bg-dark .btn-close {
  filter: invert(1);
}

.btn-wa,
.btn-wa:hover,
.btn-wa:focus,
.btn-wa:active {
  background-color: #25D366;
  color: var(--bg-color);
}

.btn-telegram,
.btn-telegram:hover,
.btn-telegram:focus,
.btn-telegram:active {
  background-color: #2CA5E0;
  color: var(--bg-color);
}

.btn-compare,
.btn-compare:hover,
.btn-compare:focus,
.btn-compare:active {
  background-color: var(--color-attribute-4);
  color: var(--bg-color);
}

.btn-duplicate,
.btn-duplicate:hover,
.btn-duplicate:focus,
.btn-duplicate:active {
  background-color: var(--effect-orange-color);
}

.v-middle {
  vertical-align: middle;
}

.flip-card {
  background-color: transparent;
  perspective: 1000px;
  width: 100%;
  /* min-height: 450px; */
}

.flip-card-inner {
  position: relative;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.flip-card.flip .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-back {
  position: absolute;
  transform: rotateY(180deg);
}

.flip-card-back>.row>div {
  font-size: 16px;
}

.flip-card.flip .flip-card-front {
  position: absolute;
}

.flip-card.flip .flip-card-back {
  position: relative;
}

.prev-card,
.prev-deck-card {
  z-index: 1;
  transform: translate(50%, -50%);
  border: 1px solid;
  opacity: 0.6;
}

.next-card,
.next-deck-card {
  z-index: 1;
  transform: translate(-50%, -50%);
  border: 1px solid;
  opacity: 0.6;
}

.prev-card.flip,
.prev-deck-card.flip,
.next-card.flip,
.next-deck-card.flip {
  display: none;
}

.badge-trigger {
  background: #fff600 !important;
  position: absolute;
  top: 0;
  left: 0;
  color: #1c1c1c;
  /* font-size: 18px; */
  transform: translateY(-75%);
}

.btn-favorite,
.btn-info {
  position: absolute;
  top: 0;
  right: var(--bs-btn-padding-x);
  border: 0 !important;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  transform: translate(25%, -25%);
}

.btn-info {
  width: 30px;
  height: 30px;
  font-size: 12px;
}

.btn-counter-card {
  position: absolute;
  bottom: 0;
  right: var(--bs-btn-padding-x);
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translate(25%, 25%);
  width: 30px;
  height: 30px;
  font-size: 16px;
  border: 3px solid var(--bg-color);
  padding: 0;
}

.collection .btn-counter-card {
  right: 50%;
  transform: translate(50%, -50%);
  width: 40px;
  height: 40px;
}

.collection .not-owned+.btn-counter-card {
  display: none;
}

.collection .btn-info {
  right: 0;
}

.card-deck img {
  max-width: 60px;
}

.hmax-250 {
  max-height: 250px;
}

.mvh-35 {
  max-height: 35vh;
}

.mvh-80 {
  max-height: 80vh;
}

.row-deck button i,
#btn-expand-deck i {
  transition: all .2s linear;
}

.row-deck button[aria-expanded="true"] i,
#btn-expand-deck[aria-expanded="true"] i {
  transform: rotate(-180deg);
}

.img-card-set {
  max-height: 75px;
}

.not-owned {
  opacity: 0.4;
}

.card-ban,
.card-ban-restriction {
  pointer-events: none;
  opacity: 0.4;
}

main {
  min-height: calc(100% - 80px);
}

footer {
  background-color: var(--effect-black-color);
  padding-top: 40px;
  color: var(--bg-color);
  padding-bottom: 20px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

footer img {
  max-height: 100px;
}

.breadcrumb {
  --bs-breadcrumb-divider-color: var(--bg-color);
}

.iub__us-widget,
.deck-builder .iubenda-tp-btn.iubenda-cs-preferences-link {
  display: none !important;
}

.w-fit {
  width: fit-content;
}

.text-justify {
  text-align: justify;
}

.article *:not(table img) {
  max-width: 100%;
}

.dropdown-item.active,
.dropdown-item:active {
  --bs-dropdown-link-active-bg: transparent;
  --bs-dropdown-link-active-color: var(--bs-dropdown-color);
}

.dropdown-item:focus.berry,
.dropdown-item:hover.berry {
  --bs-dropdown-link-hover-bg: transparent;
}

.paragraph-wrap {
  max-height: 126px;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  line-clamp: 5;
  -webkit-box-orient: vertical;
}

.cp {
  cursor: pointer;
}

.text-white-shadow {
  color: var(--bs-white);
  text-shadow: 2px 1px 10px var(--bs-black);
}

.text-white-shadow-bold {
  color: var(--bs-white) !important;
  text-shadow: -2px -2px 0 var(--bs-black), 2px -2px 0 var(--bs-black), -2px 2px 0 var(--bs-black), 2px 2px 0 var(--bs-black);
}

.ombra-carta {
  position: absolute;
  width: calc(100% - var(--bs-gutter-x));
  height: 100%;
  top: 0;
  left: 50%;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.7);
  transform: translateX(-50%);
  border-radius: 10px;
  z-index: -1;
}

.btn-card-market img {
  max-height: 40px;
}

.btn-card-market .img-b,
.btn-card-market:hover .img-w {
  display: none;
}

.btn-card-market:hover .img-b {
  display: block;
}

@media (hover: hover) {
  .btn-gold:hover {
    background-color: var(--primary-color-hover);
    color: var(--bs-white);
  }

  .btn-outline-gold:hover {
    background-color: var(--primary-color);
    color: var(--bs-white);
  }

  .btn-color-1:hover,
  .btn-outline-color-1:hover {
    background-color: var(--color-category-1);
    color: var(--bs-white);
    border-color: var(--color-category-1);
  }

  .btn-color-2:hover,
  .btn-outline-color-2:hover {
    background-color: var(--color-category-2);
    color: var(--bs-white);
    border-color: var(--color-category-2);
  }

  .btn-color-3:hover,
  .btn-outline-color-3:hover {
    background-color: var(--color-category-3);
    color: var(--bs-white);
    border-color: var(--color-category-3);
  }

  .btn-color-4:hover,
  .btn-outline-color-4:hover {
    background-color: var(--color-category-4);
    color: var(--bs-white);
    border-color: var(--color-category-4);
  }

  .btn-color-5:hover,
  .btn-outline-color-5:hover {
    background-color: var(--color-category-5);
    color: var(--bs-white);
    border-color: var(--color-category-5);
  }

  .btn-color-6:hover,
  .btn-outline-color-6:hover {
    background-color: var(--color-category-6);
    color: var(--bs-white);
    border-color: var(--color-category-6);
  }

  .btn-color-7:hover,
  .btn-outline-color-7:hover {
    background: var(--color-category-7);
    color: var(--bs-white);
    border-color: var(--bs-white);
  }

  .img-card:hover {
    transform: scale(1.05);
  }
}

@media screen and (min-width: 768px) {
  .fs-md-18 {
    font-size: 18px;
  }

  .fs-md-20 {
    font-size: 20px;
  }

  .fs-md-25 {
    font-size: 25px;
  }

  .dropdown-menu {
    width: 20rem;
  }

  .flip-card.flip .flip-card-inner {
    transform: none;
  }

  .flip-card-front,
  .flip-card-back,
  .flip-card.flip .flip-card-front,
  .flip-card.flip .flip-card-back {
    position: relative;
  }

  .flip-card-back {
    transform: none;
  }

  .prev-card.flip,
  .prev-deck-card.flip,
  .next-card.flip,
  .next-deck-card.flip {
    display: block;
  }

  .card-deck img {
    max-width: 100%;
  }

  footer img {
    max-height: 200px;
    object-fit: contain;
    width: 100%;
  }

  .prev-card,
  .prev-deck-card {
    transform: translate(-150%, -50%);
  }

  .next-card,
  .next-deck-card {
    transform: translate(150%, -50%);
  }

  .border-radius-md-10 {
    border-radius: 10px !important;
  }

  .w-md-fit {
    width: fit-content !important;
  }

  .border-bottom-md-0 {
    border-bottom: 0 !important;
  }
}

@media screen and (min-width: 992px) {

  /* Per cambio menu aumentato di 50px */
  .mt-80 {
    margin-top: 130px;
  }

  /* Per cambio menu aumentato di 50px */
  .pt-90 {
    padding-top: 140px;
  }

  .fs-lg-18 {
    font-size: 18px;
  }

  .hamburger {
    /* width: auto;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .5) !important; */
    position: relative;
    top: initial;
    left: initial;
    margin-top: 0;
    box-shadow: none !important;
    /* border-top: 1px solid var(--bs-black); */
    width: 100%;
    height: auto;
    padding-bottom: 0;
    overflow: hidden;
    border-bottom: 1px solid var(--bs-black);
    border-top: 1px solid var(--bs-white);
  }

  .navbar.open a.navbar-brand {
    position: absolute;
    top: 50%;
    left: 50%;
    bottom: initial;
    transform: translate(-50%, -50%);
  }

  .position-lg-relative {
    position: relative !important;
  }

  .px-lg-2-5 {
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
    padding-right: calc(var(--bs-gutter-x) * .5) !important;
  }

  .mh-lg-200 {
    min-height: 200px;
  }

  .col-lg-20 {
    flex: 0 0 auto;
    width: 20%;
  }

  .border-radius-lg-10 {
    border-radius: 10px !important;
  }

  .border-top-radius-lg-0 {
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
  }

  .badge-lv-1,
  .badge-lv-2,
  .badge-lv-3 {
    font-size: 18px;
  }

  .mvh-lg-80 {
    max-height: 80vh;
  }

  .justify-content-end-lg {
    justify-content: end !important;
  }

  .navbar .btn-hamburger {
    display: none;
  }

  .hamburger ul {
    display: flex;
    margin-bottom: 0;
    padding-bottom: 5px;
    justify-content: center;
    gap: 1.5rem;
  }

  .hamburger ul li {
    margin-bottom: 0;
    padding: 0;
  }

  .hamburger ul li a {
    border-bottom: 0;
    font-size: 16px;
  }

  .hamburger ul li a i,
  .hamburger ul li a img {
    display: none;
  }

  .flip-card-back>.row>div {
    font-size: 18px;
  }
}


@media screen and (min-width: 1200px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1400px;
  }

  .hamburger ul {
    gap: 3rem;
  }
}

@media screen and (min-width: 1400px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1600px;
  }

  .hamburger ul li a {
    font-size: 18px;
  }

  .hamburger ul {
    gap: 4rem;
  }
}